﻿.panel{display:block;width:645px;height:408px;background:#fbfbfb;text-align:center}
.panel img{height:408px}
div.credits{clear:both;background:#f1f1f1;width:625px;color:#666;font:normal 12px Arial;padding:5px 10px;text-align:left}
p.caption {position:relative;float:left;width:625px;padding:5px 10px;font:normal 12px Arial;color:#666;background:#f1f1f1;text-align:left;margin:1px 0 0 0}

/* GALERIA */
.navigation{position:relative;float:left;margin-bottom:15px;padding:5px;border-top:1px solid #fff;width:635px!important;height:50px!important;background:#cdcdcd}
.controls{position:absolute;top:0;left:0}
.controls a{position:absolute;top:5px;float:left;display:inline;margin-right:10px;height:50px;font-size:0;text-indent:-15000px;background:url(images/icones_galeria.gif) no-repeat}
.controls a.play{left:5px;width:50px;background-position:0 0}
.controls a.pause{left:5px;width:50px;background-position:-50px 0}
.controls a.prev{left:65px;width:30px;background-position:-100px 0}
.controls a.next{left:435px;width:30px;background-position:-130px 0}

.quantity{position:absolute;right:5px;bottom:5px;font:bold 26px arial;color:#999}
.quantity small{font:bold 14px arial;text-transform:uppercase;color:#333}
.quantity span#currentImage{color:#333}
.quantity span#totalImages{color:#999}

ul.listaTempoReal{float:left;display:inline;margin-left:100px;width:330px;height:50px}
ul.listaTempoReal li{position:absolute;float:left;display:inline;margin-right:10px;border:3px solid #999;filter: alpha(opacity:0.5);KHTMLOpacity: 0.5;MozOpacity: 0.5;-khtml-opacity:.50;-ms-filter:"alpha(opacity=50)";-moz-opacity:.50;filter:alpha(opacity=50);opacity:.50;}
ul.listaTempoReal li.selected{filter: alpha(opacity:1);KHTMLOpacity: 1;MozOpacity: 1;-khtml-opacity:.1;-ms-filter:"alpha(opacity=100)";-moz-opacity:1;filter:alpha(opacity=100);opacity:1;}
ul.listaTempoReal li:hover, ul.listaTempoReal li:active {filter: alpha(opacity:1);KHTMLOpacity: 1;MozOpacity: 1;-khtml-opacity:.1;-ms-filter:"alpha(opacity=100)";-moz-opacity:1;filter:alpha(opacity=100);opacity:1;}
ul.listaTempoReal li img{float:left;width:44px;height:44px}
ul.listaTempoReal{overflow:hidden;position:relative}